.car-search a.btn-primary, .car-search .btn-primary, .car-search button.btn-primary, .car-search .tab-header:hover, .car-search .tab-header.active, .just-arrived .cl-content:after, .featured .wrapper:before, .special-banner .cl-content:after, .featured-banner .cl-content:after, .car-search .overall-price, .car-search .noUi-connect {
  background-color: #111;
  color: #fff;
}

.car-search .cl-title, .car-search .s-repayment .btn-search {
  border-color: #111;
}

.t-primary, .similar-vehicles .cols:hover h3.price, .car-result .add-tradein, .car-search .s-repayment .btn-search {
  color: #111;
}

.car-search .wrapper {
  padding-left: 0;
  padding-right: 0;
}

@font-face{
  font-family:icomoon;font-style:normal;font-weight:400;
  src:url(fonts/icomoon.eot?wwuyre1);
  src:url(fonts/icomoon.eot?wwuyre1#iefix) format("embedded-opentype"),
  url(fonts/icomoon.ttf?wwuyre1) format("truetype"),
  url(fonts/icomoon.woff?wwuyre1) format("woff"),
  url(fonts/icomoon.svg?wwuyre1#icomoon) format("svg")
}

@font-face{
  font-family:Nobel;
  font-weight:400;
  font-style:normal;
  src:url(fonts/nobel-regular.ttf) format("truetype")
}

@font-face{
  font-family:Nobel;
  font-weight:300;
  font-style:normal;
  src:url(fonts/nobel-light.ttf) format("truetype")
}

@font-face{
  font-family:Nobel;
  font-weight:700;
  font-style:normal;src:url(fonts/nobel-bold.ttf) format("truetype")
}

@font-face{
  font-family:Open Sans;
  font-weight:300;
  font-style:normal;
  src:url(fonts/opensans-light.ttf) format("truetype")
}

@font-face{
  font-family:Open Sans;
  font-weight:300;
  font-style:italic;
  src:url(fonts/opensans-lightitalic.ttf) format("truetype")
}

@font-face{
  font-family:Open Sans;
  font-weight:400;
  font-style:normal;
  src:url(fonts/opensans-regular.ttf) format("truetype")
}

@font-face{
  font-family:Open Sans;
  font-weight:400;
  font-style:italic;
  src:url(fonts/opensans-italic.ttf) format("truetype")
}

@font-face{
  font-family:Open Sans;
  font-weight:700;
  font-style:normal;
  src:url(fonts/opensans-bold.ttf) format("truetype")
}

.car-search p {
  line-height: 1.3em;
}

.just-arrived .cl-content:after, .featured .wrapper:before, .special-banner .cl-content:after, .featured-banner .cl-content:after, .car-search .page-btns a.btn-primary {
  background-color: #999;
}

.car-search .wrapper {
  font-size: 14px;
}

@media screen and (min-width: 1025px) {
  .car-search .wrapper {
    padding-left: 0;
    padding-right: 0;
}
}

.pageContent > p {
  margin-bottom: 20px;
  color: #232635;
  font-size: 1.4em;
}

.car-search .t-was {
  color: #000;
}

.form-group {
  margin-bottom: 0;
}


.car-search ul>li {
  text-indent: 0;
  padding-left: 0;
  font-size: 16px;
}

.car-search ul>li:before {
  content: none;
}

.car-search h1:before, .car-search h2:after {
  content: none;
}



.lx-header-model__dropdown-image {
  width: 25%;
}

@media screen and (min-width: 993px) {
  
.lx-header-model__dropdown {
      height: 274px;
}

}